=== modified file '__init__.py'
--- __init__.py	2007-02-03 10:25:09 +0000
+++ __init__.py	2007-02-03 10:51:01 +0000
@@ -309,6 +309,7 @@
 
     Graphical user interface for committing revisions"""
     
+    aliases = [ "gci" ]
     takes_args = []
     takes_options = []
 

=== modified file 'commit.py'
--- commit.py	2007-02-03 10:45:37 +0000
+++ commit.py	2007-02-03 10:51:01 +0000
@@ -29,7 +29,7 @@
 import bzrlib.errors as errors
 from bzrlib import osutils
 
-from dialog import error_dialog, question_dialog
+from olive.dialog import error_dialog, question_dialog
 from errors import show_bzr_error
 
 class CommitDialog(gtk.Dialog):
@@ -80,17 +80,17 @@
         # Create the widgets
         self._button_commit = gtk.Button(_("Comm_it"), use_underline=True)
         if self._is_checkout:
-            self._check_local = gtk.CheckButton(_("_Local only commit (works in checkouts)"),
+            self._check_local = gtk.CheckButton(_("_Only commit locally"),
                                                 use_underline=True)
-        self._check_strict = gtk.CheckButton(_("_Strict commit (fails if unknown files are present)"),
+        self._check_strict = gtk.CheckButton(_("_Allow unknown files"),
                                              use_underline=True)
-        self._expander_files = gtk.Expander(_("Please select the file(s) to commit"))
+        self._expander_files = gtk.Expander(_("File(s) to commit"))
         self._vpaned_main = gtk.VPaned()
         self._scrolledwindow_files = gtk.ScrolledWindow()
         self._scrolledwindow_message = gtk.ScrolledWindow()
         self._treeview_files = gtk.TreeView()
         self._vbox_message = gtk.VBox()
-        self._label_message = gtk.Label(_("Please specify a commit message:"))
+        self._label_message = gtk.Label(_("Commit message:"))
         self._textview_message = gtk.TextView()
         
         if self._is_pending:

